import '../../food_delivery_client.dart';

final sl = GetIt.instance;

@InjectableInit(
  initializerName: 'init', // default
  preferRelativeImports: true, // default
  asExtension: true, // default
)
Future<void> configureDependencies() async {
  sl.init();
  await sl<StorageService>().initialize();
}
